Product comparison · 2 network switches

Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey vs D-Link DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver

Add a product
  • 23specifications compared
  • 15differ
  • 8identical
  • 39known for one product only

Key differences

  • Switch type
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Managed
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:16
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:24
  • Gigabit Ethernet (copper) ports quantity
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:2
  • Switching capacity
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:8.4 Gbit/s
  • Rack mounting
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:No
  • Product colour
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:Grey, Orange, Silver
  • AC input voltage
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:100 - 240 V
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:5 V
  • Power consumption (typical)
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:17 W
    • DES-1024DG network switch Unmanaged Fast Ethernet (10/100) Grey, Orange, Silver:10.55 W

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-GS916M-50, DES-1024DG
62 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213, RFC3635, RFC2863, RFC1493, RFC2674Unknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityDiffers142
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source22
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers36 Gbit/s8.4 Gbit/s
ThroughputKnown for one23.8 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one62.8 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.2 µsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one512 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP-TTLS, MD5, PEAP, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP, TelnetUnknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyGrey, Orange, Silver
SafetyKnown for oneUL60950-1, CSA-C22.2 No. 60950-1Unknown — not stated by the source
Performanceidentical
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Power2 differ
AC input voltageDiffers100 - 240 V5 V
Power consumption (typical)Differs17 W10.55 W
Power consumption (max)Known for one22 WUnknown — not stated by the source
DC input voltageKnown for oneUnknown — not stated by the source5 V
Input currentKnown for oneUnknown — not stated by the source3 A
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-10 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensionsidentical
WidthKnown for one341 mmUnknown — not stated by the source
DepthKnown for one210 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightKnown for one2 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, VCCI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons